Plasma 5.17 Release
Closed, ResolvedPublic

Description

5.16.90 Beta Thu 2019-09-19 Thu 2019-09-19 (same day)
5.17.0 Release Thu 2019-10-10 Tue 2019-10-15

Announcement to be written the start of week of Beta and essentially unaltered for final.

Contributions welcome. Must be done in the required PHP/HTML syntax.

Announcement to be coordinated on Plasma mailing list and Matrix channel.

KonqiDragon added a subscriber: KonqiDragon.EditedSep 17 2019, 12:16 PM

There is the old icon, now there a monochrome icon.


I think need to make a screenshot with new Trash Icon and new Notifications icon.

it reverted back to the large colour one on a standard panel size in 5.17

ngraham moved this task from Needs Review to Done on the Plasma board.
ngraham closed this task as Resolved.
ngraham added a subscriber: ngraham.

The conversation about the Show Deskttop icon's coloration is continuing in D22359

jriddell reopened this task as Open.Sep 30 2019, 11:24 AM

Is there something more we want to use this task for?

Releasing Plasma 5.17

Oh boy, major brain fart here. :/ Sorry for the noise.

jriddell closed this task as Resolved.Wed, Oct 23, 1:47 PM